var tab2d = new Array(
	new Array("Marek", 39, 7, 4, 6), new Array("Jarek", 40, 4), new Array("Mietek", 49, 3)
);

tab2d.push(new Array("Kamil", 29, 4));
tab2d.unshift(new Array("Piotrek", 19, 19));
//tab2d.pop();
//tab2d.push();
//tab2d.reverse();

//alert(tab2d[0][0]);

/*
for(var i=0; i<tab2d.length; i++){
	document.write(tab2d[i][0] + " szczęśliwe liczby to: ");
	for(var j=1; j<tab2d[i].length; j++){
		document.write(tab2d[i][j] + ", ");
	}
	document.write("<br/>");
}
*/

for(var i in tab2d){
	for(var j in tab2d[i]){
		document.write(tab2d[i][j] + ", ");
	}
	document.write("<br/>");
}